{
	"id": "fr.core.import",
	"name": "Import",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : ""
	},
	"version": "2.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#2ecc71",
	"icon": "fas fa-file-import",
	"description": "Création d'imports depuis Excel",
	"require" : {}
}